BODY {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT:0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
	FONT-SIZE: 10px;
	COLOR: #ffffff;
	background-color:#ededed;
	background-image:url(images/background.jpg);
	background-position:top center;
	background-attachment:fixed;
	background-repeat:no-repeat;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}

INPUT.formular {
	BORDER-RIGHT: #d3d3d3 1px solid; BORDER-TOP: #d3d3d3 1px solid; FONT-SIZE: 9px; BORDER-LEFT: #d3d3d3 1px solid; COLOR: #676767; BORDER-BOTTOM: #d3d3d3 1px solid; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff;
}

.titlu_stire_slide {color:#000000; text-decoration:none; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size:26px;}
.continut_stire_slide {color:#000000; text-decoration:none; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size:14px;}

.celula_meniu { background-image:url(images/buton_meniu.png); background-repeat:no-repeat; cursor: pointer; color: #555555; font-size:14px; font-family:Arial, Helvetica, sans-serif}
.celula_meniu_over { background-image:url(images/buton_meniu.png); background-repeat:no-repeat; cursor: pointer; color: #FF0000; font-size:14px; font-family:Arial, Helvetica, sans-serif}
.celula_meniu_selectat { background-image:url(images/buton_meniu_selectat.png); background-repeat:no-repeat; cursor: pointer; color: #FFFFFF; font-size:14px; font-family:Arial, Helvetica, sans-serif}


.celula_mecanica { background-image:url(images/buton_mecanica.png); background-repeat:no-repeat; cursor: pointer; color: #555555; font-size:14px; font-family:Arial, Helvetica, sans-serif}
.celula_mecanica_over { background-image:url(images/buton_mecanica_over.png); background-repeat:no-repeat; cursor: pointer; color: #0053DF; font-size:14px; font-family:Arial, Helvetica, sans-serif}
.celula_mecanica_selectat { background-image:url(images/buton_mecanica_selectat.png); background-repeat:no-repeat; cursor: pointer; color: #FFFFFF; font-size:14px; font-family:Arial, Helvetica, sans-serif}
.celula_revizie { background-image:url(images/buton_revizie.png); background-repeat:no-repeat; cursor: pointer; color: #555555; font-size:14px; font-family:Arial, Helvetica, sans-serif}
.celula_revizie_over { background-image:url(images/buton_revizie_over.png); background-repeat:no-repeat; cursor: pointer; color: #0053DF; font-size:14px; font-family:Arial, Helvetica, sans-serif}
.celula_revizie_selectat { background-image:url(images/buton_revizie_selectat.png); background-repeat:no-repeat; cursor: pointer; color: #FFFFFF; font-size:14px; font-family:Arial, Helvetica, sans-serif}
.celula_franare { background-image:url(images/buton_franare.png); background-repeat:no-repeat; cursor: pointer; color: #555555; font-size:14px; font-family:Arial, Helvetica, sans-serif}
.celula_franare_over { background-image:url(images/buton_franare_over.png); background-repeat:no-repeat; cursor: pointer; color: #0053DF; font-size:14px; font-family:Arial, Helvetica, sans-serif}
.celula_franare_selectat { background-image:url(images/buton_franare_selectat.png); background-repeat:no-repeat; cursor: pointer; color: #FFFFFF; font-size:14px; font-family:Arial, Helvetica, sans-serif}
.celula_electrica { background-image:url(images/buton_electrica.png); background-repeat:no-repeat; cursor: pointer; color: #555555; font-size:14px; font-family:Arial, Helvetica, sans-serif}
.celula_electrica_over { background-image:url(images/buton_electrica_over.png); background-repeat:no-repeat; cursor: pointer; color: #0053DF; font-size:14px; font-family:Arial, Helvetica, sans-serif}
.celula_electrica_selectat { background-image:url(images/buton_electrica_selectat.png); background-repeat:no-repeat; cursor: pointer; color: #FFFFFF; font-size:14px; font-family:Arial, Helvetica, sans-serif}
.celula_vulcanizare { background-image:url(images/buton_vulcanizare.png); background-repeat:no-repeat; cursor: pointer; color: #555555; font-size:14px; font-family:Arial, Helvetica, sans-serif}
.celula_vulcanizare_over { background-image:url(images/buton_vulcanizare_over.png); background-repeat:no-repeat; cursor: pointer; color: #0053DF; font-size:14px; font-family:Arial, Helvetica, sans-serif}
.celula_vulcanizare_selectat { background-image:url(images/buton_vulcanizare_selectat.png); background-repeat:no-repeat; cursor: pointer; color: #FFFFFF; font-size:14px; font-family:Arial, Helvetica, sans-serif}
.celula_performanta { background-image:url(images/buton_performanta.png); background-repeat:no-repeat; cursor: pointer; color: #555555; font-size:14px; font-family:Arial, Helvetica, sans-serif}
.celula_performanta_over { background-image:url(images/buton_performanta_over.png); background-repeat:no-repeat; cursor: pointer; color: #0053DF; font-size:14px; font-family:Arial, Helvetica, sans-serif}
.celula_performanta_selectat { background-image:url(images/buton_performanta_selectat.png); background-repeat:no-repeat; cursor: pointer; color: #FFFFFF; font-size:14px; font-family:Arial, Helvetica, sans-serif}
.celula_vopsitorie { background-image:url(images/buton_vopsitorie.png); background-repeat:no-repeat; cursor: pointer; color: #555555; font-size:14px; font-family:Arial, Helvetica, sans-serif}
.celula_vopsitorie_over { background-image:url(images/buton_vopsitorie_over.png); background-repeat:no-repeat; cursor: pointer; color: #0053DF; font-size:14px; font-family:Arial, Helvetica, sans-serif}
.celula_vopsitorie_selectat { background-image:url(images/buton_vopsitorie_selectat.png); background-repeat:no-repeat; cursor: pointer; color: #FFFFFF; font-size:14px; font-family:Arial, Helvetica, sans-serif}
.celula_detailing { background-image:url(images/buton_detailing.png); background-repeat:no-repeat; cursor: pointer; color: #555555; font-size:14px; font-family:Arial, Helvetica, sans-serif}
.celula_detailing_over { background-image:url(images/buton_detailing_over.png); background-repeat:no-repeat; cursor: pointer; color: #0053DF; font-size:14px; font-family:Arial, Helvetica, sans-serif}
.celula_detailing_selectat { background-image:url(images/buton_detailing_selectat.png); background-repeat:no-repeat; cursor: pointer; color: #FFFFFF; font-size:14px; font-family:Arial, Helvetica, sans-serif}



a.link:link {color:#ffffff; text-decoration:none;}
a.link:visited {color:#ffffff; text-decoration:none;}
a.link:hover {color:#ffffff; text-decoration:underline;}

a.link_alb14:link {color:#ffffff; text-decoration:none; font-size:14px; font-family:Tahoma, Geneva, sans-serif}
a.link_alb14:visited {color:#ffffff; text-decoration:none; font-size:14px; font-family:Tahoma, Geneva, sans-serif}
a.link_alb14:hover {color:#ffffff; text-decoration:underline; font-size:14px; font-family:Tahoma, Geneva, sans-serif}

a.link_alb16:link {color:#ffffff; text-decoration:none; font-size:16px; font-family:Tahoma, Geneva, sans-serif}
a.link_alb16:visited {color:#ffffff; text-decoration:none; font-size:16px; font-family:Tahoma, Geneva, sans-serif}
a.link_alb16:hover {color:#ffffff; text-decoration:underline; font-size:16px; font-family:Tahoma, Geneva, sans-serif}

a.link_negru:link {color:#000000; text-decoration:none;}
a.link_negru:visited {color:#000000; text-decoration:none;}
a.link_negru:hover {color:#000000; text-decoration:underline;}

a.link_negru12:link {color:#000000; text-decoration:none; font: normal 12px verdana, arial, helvetica, sans-serif;}
a.link_negru12:visited {color:#000000; text-decoration:none; font: normal 12px verdana, arial, helvetica, sans-serif;}
a.link_negru12:hover {color:#000000; text-decoration:underline; font: normal 12px verdana, arial, helvetica, sans-serif;}

a.link_negru14b:link {color:#000000; text-decoration:none; font: bold 14px verdana, arial, helvetica, sans-serif;}
a.link_negru14b:visited {color:#000000; text-decoration:none; font: bold 14px verdana, arial, helvetica, sans-serif;}
a.link_negru14b:hover {color:#000000; text-decoration:underline; font: bold 14px verdana, arial, helvetica, sans-serif;}

a.link_negru10:link {color:#000000; text-decoration:none; font-size:10px; font-family:Arial, Helvetica, sans-serif;}
a.link_negru10:visited {color:#000000; text-decoration:none; font-size:10px; font-family:Arial, Helvetica, sans-serif;}
a.link_negru10:hover {color:#000000; text-decoration:underline; font-size:10px; font-family:Arial, Helvetica, sans-serif;}

a.link_negru11:link {color:#000000; text-decoration:none; font-size:11px; font-family:Arial, Helvetica, sans-serif;}
a.link_negru11:visited {color:#000000; text-decoration:none; font-size:11px; font-family:Arial, Helvetica, sans-serif;}
a.link_negru11:hover {color:#000000; text-decoration:underline; font-size:11px; font-family:Arial, Helvetica, sans-serif;}

a.link_rosu:link {color:#F13A21; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;}
a.link_rosu:visited {color:#F13A21; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;}
a.link_rosu:hover {color:#F13A21; text-decoration:underline; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;}

a.link_rosu10:link {color:#F13A21; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px;}
a.link_rosu10:visited {color:#F13A21; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px;}
a.link_rosu10:hover {color:#F13A21; text-decoration:underline; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px;}

a.link_rosu10b:link {color:#F13A21; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold;}
a.link_rosu10b:visited {color:#F13A21; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold;}
a.link_rosu10b:hover {color:#F13A21; text-decoration:underline; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold;}

a.link_rosu12b:link {color:#F13A21; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;}
a.link_rosu12b:visited {color:#F13A21; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;}
a.link_rosu12b:hover {color:#F13A21; text-decoration:underline; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;}

a.link_negru12b:link {color:#222222; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;}
a.link_negru12b:visited {color:#222222; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;}
a.link_negru12b:hover {color:#222222; text-decoration:underline; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;}




a.link_albastru:link {color:#267BDD; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;}
a.link_albastru:visited {color:#267BDD; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;}
a.link_albastru:hover {color:#267BDD; text-decoration:underline; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;}

.fond_gri {background-color: #2b272b;}
.fond_negru {background-color: #000000;}
.fond_alb {background-color: #ffffff;}
.fond_detalii {background-color: #ffffff;}
.font_detalii_titlu {font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-size:16px; color:#000000; font-weight:bold;}
.font_detalii_titlu_mic {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#000000; font-weight:bold;}
.font_detalii_titlu_micmic {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#000000; font-weight:bold;}
.font_detalii_titlu_micmicmic {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#000000; font-weight:bold;}
.font_detalii_titlu_alb {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; color:#ffffff; font-weight:bold;}
.font_detalii_titlu_alb_mare {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:16px; color:#ffffff; font-weight:bold;}
.font_detalii_subtitlu {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#000000; font-weight:bold; text-decoration:underline;}
.font_detalii_caracteristici {font-family: Verdana, Helvetica, sans-serif; font-size:12px; color:#000000; font-weight:bold; text-decoration:none;}
.font_detalii {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#000000; font-weight:normal;}
.font_detalii_pe_alb {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#000000; background-color:#FFFFFF; font-weight:normal;}
.font_detalii_alb {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#ffffff; font-weight:normal;}
.font_detalii_alb_mediu {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; font-weight:normal;}
.titlu_marca_produse {background-color:#000000; padding-left:20px;}
.inputuri {background-color:#3E4042; color:#FFFFFF;}
.inputuri_apex {background-color:#ffffff; color:#000000;}
.inputuri_distantiere {background-color:#CCC; color:#000000;}
.highlight {font-family: "Arial Black", Helvetica, sans-serif; font-size:20px; color:#ff0000; font-weight:normal;}
.highlight_mic {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#ff0000; font-weight:bold;}
.highlight_mic_mic {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#ff0000; font-weight:bold;}

.pret_taiat {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#000000; font-weight:bold;text-decoration:line-through}
.pret_nou {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#ff0000; font-weight:bold;}

.font_service { font: normal 24px verdana, arial, helvetica, sans-serif; text-decoration: none; color: #ff0000;}
.font_feedback { font: normal 30px tahoma, arial, helvetica, sans-serif; text-decoration: none; color: #ffffff;}
.font_feedback_gri { font: normal 26px tahoma, arial, helvetica, sans-serif; text-decoration: none; color: #222222;}
.font_feedback_alb { font: normal 26px tahoma, arial, helvetica, sans-serif; text-decoration: none; color: #ffffff;}
.font_service_albastru { font: normal 44px verdana, arial, helvetica, sans-serif; text-decoration: none; color: #0053DF;}
.font_service_mare { font: normal 30px verdana, arial, helvetica, sans-serif; text-decoration: none; color: #0053DF;}
.font_service_mic { font: normal 18px verdana, arial, helvetica, sans-serif; text-decoration: none; color: #0053DF;}
.font_service_mijlociu { font: normal 24px verdana, arial, helvetica, sans-serif; text-decoration: none; color: #0053DF;}
.font_service_gri { font: normal 20px verdana, arial, helvetica, sans-serif; text-decoration: none; color: #444444;}

.font_titlu_pagina { font: normal 28px verdana, arial, helvetica, sans-serif; text-decoration: none; color: #ff0000;}

.font_titlu_lucrari { font: normal 28px verdana, arial, helvetica, sans-serif; text-decoration: none; color: #3F63B2;}

.tableRollOverEffect{ background-color:#FFCA08; color:#000000;}
.tableRollOverEffectJante{ background-color:#CCC; color:#ffffff;}
.tableRowClickEffect{ background-color:#FF0000; color:#ffffff;}

.clasa_over { background:#FFCA08; color:#000;}
.clasa_out { background:#000000; color:#FFF;}
.clasa_click { background:#FF0000; color:#FFF;}

.font_alb_10j {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#ffffff; font-weight:normal; text-align:justify;}
.font_alb_12j {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; font-weight:normal; text-align:justify;}


.linkButton A {
	BACKGROUND: #cccccc; COLOR: #000; height:16px; text-decoration:none; font-weight:bold; padding-top:2px;
}
.linkButton A:hover {
	BACKGROUND: #EC1A23; COLOR: #fff; text-decoration:none; font-weight:bold; padding-top:2px;
}
.linkButton A:focus {
	BACKGROUND: #EC1A23; COLOR: #000
}
.linkButton A:active {
	BACKGROUND: #EC1A23; COLOR: #000
}
.titlu_formular {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#F13A21; font-weight:bold;}
.produs_formular {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:18px; color:#ffffff; font-weight:bold;}
.produs_formular_mic {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#ffffff; font-weight:bold;}
.pret_formular {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#ffffff; font-weight:bold;}
.detalii_formular {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#F13A21; font-weight:bold;}

.searchField
{
	 background-image:url(images/back_cauta.jpg); font-family:font-family: Verdana, helvetica, sans-serif; font-size:16px; font-weight:normal; FLOAT:left; overflow: hidden; height:17px; BORDER-TOP-width:0pt; BORDER-LEFT-width:0pt; border-bottom:0pt; BORDER-RIGHT-width: 0px; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; PADDING-TOP: 6px; MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; FONT-SIZE: 11px; MARGIN-LEFT: -3px; WIDTH: 180px;
}

.searchFieldSticky
{
	 background-image:url(images/back_cauta.jpg); font-family:font-family: Verdana, helvetica, sans-serif; font-size:16px; font-weight:normal; FLOAT:left; overflow: hidden; height:17px; BORDER-TOP-width:0pt; BORDER-LEFT-width:0pt; border-bottom:0pt; BORDER-RIGHT-width: 0px; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; PADDING-TOP: 6px; MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; FONT-SIZE: 11px; MARGIN-LEFT: -3px; WIDTH: 100px;
}

.newsField
{
	FLOAT:left; background-color:#000; color:#FFF; background-attachment: scroll; overflow: hidden; height:21px; BORDER-TOP-width:0pt; BORDER-LEFT-width:0pt; border-bottom:0pt; BORDER-RIGHT-width: 0px; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; PADDING-TOP: 4px; MARGIN-TOP: 8px; MARGIN-BOTTOM: 0px; FONT-SIZE: 11px; MARGIN-LEFT: -3px; WIDTH: 131px;
}

.forma { margin: 0px; padding: 0px;}

.font_alb16 { font: normal 16px arial, helvetica, sans-serif; text-decoration: none; color: #ffffff;}
.font_alb14 { font: normal 14px arial, helvetica, sans-serif; text-decoration: none; color: #ffffff;}
.font_alb12 { font: normal 12px verdana, helvetica, sans-serif; text-decoration: none; color: #ffffff;}
.font_gri11 { font: normal 11px verdana, helvetica, sans-serif; text-decoration: none;}
.font_alb11 { font: normal 11px verdana, helvetica, sans-serif; text-decoration: none; color: #ffffff;}
.font_alb10 { font: normal 10px verdana, arial, helvetica, sans-serif; text-decoration: none; color: #ffffff;}
.font_alb24 { font: normal 24px verdana, arial, helvetica, sans-serif; text-decoration: none; color: #ffffff;}
.font_rosu10 { font: normal 10px verdana, arial, helvetica, sans-serif; text-decoration: none; color: #de0000;}
.font_rosu12 { font: normal 12px verdana, arial, helvetica, sans-serif; text-decoration: none; color: #de0000;}
.font_rosu12b { font: bold 12px verdana, arial, helvetica, sans-serif; text-decoration: none; color: #de0000;}
.font_rosu14 { font: normal 14px verdana, arial, helvetica, sans-serif; text-decoration: none; color: #de0000;}
.font_rosu16 { font: normal 16px verdana, arial, helvetica, sans-serif; text-decoration: none; color: #de0000;}
.font_negru10 { font: normal 10px verdana, arial, helvetica, sans-serif; text-decoration: none; color: #000000;}
.font_negru11 { font: normal 11px verdana, arial, helvetica, sans-serif; text-decoration: none; color: #000000;}
.font_negru12 { font: normal 12px verdana, arial, helvetica, sans-serif; text-decoration: none; color: #000000;}
.font_negru12b { font: bold 12px verdana, arial, helvetica, sans-serif; text-decoration: none; color: #000000;}
.font_negru14 { font: normal 14px verdana, arial, helvetica, sans-serif; text-decoration: none; color: #000000;}
.font_negru14b { font: bold 14px verdana, arial, helvetica, sans-serif; text-decoration: none; color: #000000;}
.font_negru16 { font: normal 16px verdana, arial, helvetica, sans-serif; text-decoration: none; color: #000000;}
.font_negru16b { font: bold 16px verdana, arial, helvetica, sans-serif; text-decoration: none; color: #000000;}
.font_negru20b { font: bold 20px verdana, arial, helvetica, sans-serif; text-decoration: none; color: #000000;}
.font_negru24b { font: bold 24px verdana, arial, helvetica, sans-serif; text-decoration: none; color: #000000;}

.font_gri10 { font: normal 10px verdana, arial, helvetica, sans-serif; text-decoration: none; color: #a1a1a1;}
.font_gri12 { font: normal 12px verdana, arial, helvetica, sans-serif; text-decoration: none; color: #bbbbbb;}
.font_gri_inchis11 { font: normal 11px verdana, arial, helvetica, sans-serif; text-decoration: none; color: #515151;}
.font_gri_inchis12 { font: normal 12px verdana, arial, helvetica, sans-serif; text-decoration: none; color: #414141;}
.font_gri_inchis10 { font: normal 10px verdana, arial, helvetica, sans-serif; text-decoration: none; color: #414141;}
.font_battleground { font: normal 12px verdana, arial, helvetica, sans-serif; text-decoration: none; color: #000000;}
.font_portocaliu10 { font: normal 10px verdana, arial, helvetica, sans-serif; text-decoration: none; color: #FF3300;}

.font_titlu_portofoliu { font: normal 42px tahoma, arial, verdana, sans-serif; text-decoration: none; color: #ffffff;}

.titlu_stire { font-family: Tahoma, Verdana, Geneva, sans-serif; font-size:26px; font-weight:normal; color:#FFF;}
.continut_stire { font: normal 11px/15px tahoma, verdana, arial, helvetica, sans-serif; color: #ffffff; text-align:justify;}

.tabela_news{ position:absolute; top: 55px; left:25px;}

.header_tabel { font: bold 12px verdana, arial, helvetica, sans-serif; text-decoration: none; color: #000000;}
.row_tabel { font: normal 10px verdana, arial, helvetica, sans-serif; text-decoration: none; color: #000000;}

.font_inchi {font-family: Georgia, "Times New Roman", Times, serif; font-size:16px; color:#999999; font-weight:bolder;}
.font_inchi_selectat {font-family: Georgia, "Times New Roman", Times, serif; font-size:16px; color:#ff0000; font-weight:bolder;}

#sticky {
 color:#FFF;
 position:fixed;
 /**adjust location**/ 
 right: 0px;
 bottom: 0px;
 padding: 0 10px 0 10px;
 width: 100%;
 height: 48px;
 background-image:url(images/back_sticky.png);
 z-index:998;
 /* Netscape 4, IE 4.x-5.0/Win and other lesser browsers will use this */
 _position: absolute; 
}

#caseta_mail {
 color:#FFF;
 position:fixed;
 /**adjust location**/ 
 bottom: -2px;
 height:0px;
 width:609px;
 background-image:url(images/caseta_mail.png);
 z-index:999;
 /* Netscape 4, IE 4.x-5.0/Win and other lesser browsers will use this */
 _position: absolute;
}

.modalOverlay { 
    position: fixed; 
    width: 100%; 
    height: 100%; 
    top: 0px; 
    left: 0px;
	display: none;
    background-color: rgba(0,0,0,0.5); /* black semi-transparent */
	z-index:998;
}

.info { font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#FFF;}



/* pagination style */
.pagin {
font-family: Verdana, sans-serif;
font-weight: bold;
width:520px;
}
.pagin * {
margin: 0;
}
.pagin a {
color: #000000;
text-decoration: none;
}
.pagin a:visited {
background-color: #EFEFEF;
color: #000000;
text-decoration: none;
}
.pagin a:hover, .pagin a:active {
color: #ff0000;
text-decoration: none;
}
.pagin span {
cursor: default;
color: #000000;
}
.pagin span.current {
color: white;
}


/* CUSTOM SELECT */
.clear{
	clear:both;
	}	

/* all form DIVs have position property set to relative so we can easily position newly created SPAN */
form div{position:relative; } 

/* setting the width and height of the SELECT element to match the replacing graphics */
select.select{
	position:relative;
	z-index:10;
	width:179px !important;
	height:26px !important;
	line-height:27px;
	font-size:11px;
	color:#000000;
	font-family: Verdana, helvetica, sans-serif;
}

/* dynamically created SPAN, placed below the SELECT */
span.select{
	position:absolute;
	bottom:0;
	float:left;
	left:0;
	width:179px;
	height:26px;
	line-height:27px;
	text-indent:10px;
	background:url(images/back_select.png) no-repeat 0 0;
	cursor:default;
	z-index:1;
	font-size:11px;
	color:#000000;
	font-family: Verdana, helvetica, sans-serif;
}

select.select2{
	position:relative;
	z-index:10;
	width:110px !important;
	height:26px !important;
	line-height:27px;
	font-size:11px;
	color:#000000;
	font-family: Verdana, helvetica, sans-serif;
}

/* dynamically created SPAN, placed below the SELECT */
span.select2{
	position:absolute;
	bottom:0;
	float:left;
	left:0;
	width:110px;
	height:26px;
	line-height:27px;
	text-indent:10px;
	background:url(images/back_select2.png) no-repeat 0 0;
	cursor:default;
	z-index:1;
	font-size:11px;
	color:#000000;
	font-family: Verdana, helvetica, sans-serif;
}

select.select3{
	position:relative;
	z-index:10;
	width:270px !important;
	height:26px !important;
	line-height:27px;
	font-size:11px;
	color:#000000;
	font-family: Verdana, helvetica, sans-serif;
}

/* dynamically created SPAN, placed below the SELECT */
span.select3{
	position:absolute;
	bottom:0;
	float:left;
	left:0;
	width:320px;
	height:26px;
	line-height:27px;
	text-indent:10px;
	background:url(images/back_select3.png) no-repeat 0 0;
	cursor:default;
	z-index:1;
	font-size:11px;
	color:#000000;
	font-family: Verdana, helvetica, sans-serif;
}

/* first variation (LABEL is above the SELECT) */	
form div.variation1 label{display:block;line-height:26px;}

/* second variation (LABEL is placed on the left of the SELECT) */	
form div.variation2 label{float:left;width:100px;line-height:26px;}
form div.variation2 span.select{left:100px;}

/* END CUSTOM SELECT */

.inputbox
{
	width:335px; height:26px; background-image:url(images/back_input.png); font-family:font-family: verdana, helvetica, sans-serif; font-size:14px; font-weight:normal; FLOAT:left; overflow: hidden; BORDER-TOP-width:0pt; BORDER-LEFT-width:0pt; border-bottom:0pt; BORDER-RIGHT-width: 0px; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; PADDING-TOP: 3px; MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; MARGIN-LEFT: -3px;
}

.inputbox2
{
	width:335px; height:26px; background-image:url(images/back_input2.jpg); font-family:font-family: verdana, helvetica, sans-serif; font-size:14px; font-weight:normal; FLOAT:left; overflow: hidden; BORDER-TOP-width:0pt; BORDER-LEFT-width:0pt; border-bottom:0pt; BORDER-RIGHT-width: 0px; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; PADDING-TOP: 3px; MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; MARGIN-LEFT: -3px;
}

.inputbox_mic
{
	width:111px; height:15px; background-image:url(images/back_input_mic.png); font-family:font-family: verdana, helvetica, sans-serif; font-size:12px; font-weight:normal; FLOAT:left; overflow: hidden; BORDER-TOP-width:0pt; BORDER-LEFT-width:0pt; border-bottom:0pt; BORDER-RIGHT-width: 0px; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; PADDING-TOP: 3px; MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; MARGIN-LEFT: -3px;
}

.textareabox
{
	width:570px; height:105px; background-image:url(images/back_textarea.png); font-family:font-family: verdana, helvetica, sans-serif; font-size:14px; font-weight:normal; FLOAT:left; overflow:auto; BORDER-TOP-width:0pt; BORDER-LEFT-width:0pt; border-bottom:0pt; BORDER-RIGHT-width: 0px; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; PADDING-TOP: 8px; MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px;
}

.smallMap { position:relative; width:350px; height:555px;}
.fullMap { 
    position: fixed; 
    width: 100%; 
    height: 100%; 
    top: 0px; 
    left: 0px;
    background-color: rgba(0,0,0,0.5); /* black semi-transparent */ 
}

/* SLIDER MENIU ACORDEON - NU E ACTIV*/

#basic-accordian{
	width:198px;
}

.accordion_headings{
	color:#FFFFFF;
	cursor:pointer;
}

.accordion_headings:hover{
	color:#FFFFFF;
}

.accordion_child{
	color:#FFFFFF;
}

.header_highlight{
	color:#FFFFFF;
}

/* END SLIDER MENIU ACORDEON*/


/* STYLE SEARCH AUTOCOMPLETE */

.ac_results {
	padding: 0px;
	border: 1px solid #CCC;
	background-color: white;
	overflow: hidden;
	z-index: 99999;
	color:#000;
}

.ac_results ul {
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.ac_results li {
	margin: 0px;
	padding: 2px 5px;
	cursor: default;
	display: block;
	/* 
	if width will be 100% horizontal scrollbar will apear 
	when scroll mode will be used
	*/
	/*width: 100%;*/
	font: menu;
	font-size: 12px;
	/* 
	it is very important, if line-height not setted or setted 
	in relative units scroll will be broken in firefox
	*/
	line-height: 16px;
	overflow: hidden;
}

.ac_loading {
	background: white url('images/indicator.gif') right center no-repeat;
}

.ac_odd {
	background-color: #eee;
}

.ac_over {
	background-color: #555;
	color: #fff;
}

/* END STYLE SEARCH AUTOCOMPLETE */

